parameters:
    database_driver: pdo_mysql
    database_host: localhost
    database_port: 3306
    database_name: kavlilive
    database_user: devel
    database_password: devel
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    locale: en
    secret: b5d5e1e44f232c810ccb4db89105a2e65
    database_path: null
